<?php	
Class Conectar
{
public static function con()
	{
		$conexion=mysqli_connect("localhost","servienf_u1","Chotaperu2013@","servienf_sgth");
		mysqli_set_charset($conexion,"utf8");
		//$conexion=mysqli_connect("localhost","root","","bdsipa");
		//mysqli_query("SET NAMES 'utf8'");
		//mysql_select_db("bdsipa");
		return $conexion;
		//mysqli_close($conexion);
	}
}
?>